/* CSS Document */
  	header #header {padding-bottom:150px;}
	#headerimage.headerimage {} /*Below*/
	header .social {position:absolute;right:10px; top:5px}
	header .contacts { position: absolute;right: 10px;top: 60px;}
	header .social a {width:45px; height:45px; display:inline-block;margin-right: 5px;}
	header .social a.facebook img, header .social a.twitter img { height:45px; width:45px;}

	#head_nav, footer {background: none repeat scroll 0 0 #5c5c5d; color:#cccccc;}
	footer a {color:#fff;}
	footer nav ol li a, footer address a, footer nav ol li a:link, footer address a:link, footer nav ol li a:visited, footer address a:visited, footer .copyright a, footer .copyright a:link, footer .copyright a:visited, #subfooter .copyright, footer #superfooter nav ol li a:link {color: #fff; text-decoration: none;}
	#superfooter {width:285px; float:left;}
	#footer {width:664px; float:left; clear:none !important;}
	footer div {width:960px;}
	#superfooter nav ol {display: block !important;}
	#superfooter nav { text-align:left;}
	#superfooter nav a { color:#fff !important;}
	footer nav ol li { display:block;text-align:left; margin:0;}
	footer nav ol li a, footer nav ol li a:link {text-decoration:none;}
	footer address { width:50%; float:right;}
	#footer address {text-align: right;}
	#subfooter small {display: inline;  width: auto;}
	#headerimage.headerimage {background: #fff url(/skins/cms/g2/images/header1280.jpg) center top no-repeat;background-size:contain;padding-bottom: 27%;}
	header #header {}
	#fullMenu {max-width:960px; margin:0 auto;}
	.gallery-container div.imgThumb {margin:7px}
	.gallery-container div.imgThumb {width:211px;}
	#content .contentinner article .gallery-container .imgThumb .imgFull img {max-width:99% !important;}
	footer #superfooter, footer #subfooter, footer #footer { max-width:960px; margin:0 auto;}
	footer address span {margin:0;}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link { background:none; border:none; border-radius:0;  color:#5c5c5d !important;	}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover {background: none;filter: none; color:#000;}
	.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {background: none; color: #5c5c5d;	filter: none;}
	.footer-text, footer, #content, header .outer, header #header { max-width: 960px;}
	#fullMenu {max-width:960px; margin:0 auto;}
	footer, header .outer {max-width: 100%;}
	footer #superfooter, footer #subfooter, footer #footer { max-width:960px; margin:0 auto;}
	a.rootVoices.horizontal a.rootVoice {padding: 12px 9px !important;}
	.rootVoices.horizontal .rootVoice {padding: 12px 9px !important;}
	#relatedcontent a, #siblings a {background: #5c5c5d; border: medium none; border-radius: 0; color: #fff !important;}
	.menuContainerHorizontal, .rootVoices.horizontal li li {background: #5c5c5d;}
